homepage: "https://github.com/h2o/picotls"
language: c++
primary_contact: "jonathan.foote@gmail.com"
auto_ccs:
  - "frederik.deweerdt@gmail.com"
  - "kazuhooku@gmail.com"
  - "i.nagata110@gmail.com"
  - "tmaesaka@gmail.com"
  - "security@fastly.com"
main_repo: 'https://github.com/h2o/picotls'
